View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000609Ecere SDKidepublic2011-09-08 16:282014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000609: Playing with FileDialog while Directory Search is going on hangs the IDE
DescriptionAs described above and below.
Steps To Reproduce- Start a directory search that will take a while (e.g. C:\)
- Bring up File/Open dialog
- Shift-Tab to drives dropbox
- go up and down, page-up/page-down, till it hangs.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001000closedredj Out of bounds crash on Find in Files 

-  Notes
(0001224)
jerome (administrator)
2014-04-30 09:47

This was likely the same issue as 0001000

- Issue History
Date Modified Username Field Change
2011-09-08 16:28 jerome New Issue
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-26 18:28 jerome Target Version 0.45 Ginkakuji => 0.44.8 Silver
2014-04-30 09:46 jerome Relationship added related to 0001000
2014-04-30 09:47 jerome Status new => resolved
2014-04-30 09:47 jerome Fixed in Version => 0.44.10 64
2014-04-30 09:47 jerome Resolution open => fixed
2014-04-30 09:47 jerome Assigned To => jerome
2014-04-30 09:47 jerome Note Added: 0001224
2014-05-01 10:49 jerome Target Version 0.44.80 Silver => 0.44.10 64
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker